
nav {
	padding-top: 20px;
	height: 100px;
	background-color: lightgrey;
}

.nav {
	margin: 0 200px 0 200px;
}

.navbar-brand {
	margin-left: 50px;
}

.divider-vertical {
	margin: 25px 50px 25px 50px;
}

li {
	list-style: none;
}

.toggle {
	padding: 15px;
}

.fond {
	background-color: lightgrey;
}

ul {
	padding-left: 0px;
}

.color {
	color: #FA3A49;
}

li a {
	color: grey;
}